empathy-3.25.90-alt1.i586.rpm


Advertisement

Description

empathy - Instant Messaging Client for GNOME

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name empathy
Package version 3.25.90
Package release alt1
Package architecture i586
Package type rpm
Installed size 2.12 MB
Download size 2.12 MB
Official Mirror ftp.altlinux.org
Telepathy-based multi-protocol instant messaging client for GNOME
which supports Jabber, GTalk, MSN, IRC, Salut, and other protocols.

Alternatives

Package Version Architecture Repository
empathy-3.25.90-alt1.x86_64.rpm 3.25.90 x86_64 Classic
empathy - - -

Requires

Name Value
/lib/ld-linux.so.2 -
empathy-data = 3.25.90-alt1
farstream0.2 >= 0.2
geoclue2 >= 1.99.3
libX11.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libcairo.so.2 -
libcanberra-gtk3.so.0 -
libcanberra.so.0 -
libchamplain-0.12.so.0 -
libchamplain-gtk-0.12.so.0 -
libcheese-gtk.so.25 -
libclutter-1.0.so.0 -
libclutter-gst-3.0.so.0 -
libclutter-gtk-1.0.so.0 -
libcogl-path.so.20 -
libcogl.so.20 -
libdbus-glib-1.so.2 -
libenchant.so.1 -
libfarstream-0.2.so.5 -
libfolks-telepathy.so.25 -
libfolks.so.25 -
libgcr-base-3.so.1 -
libgcr-ui-3.so.1 -
libgdk-3.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgee-0.8.so.2 -
libgeocode-glib.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgoa-1.0.so.0 -
libgobject-2.0.so.0 -
libgstaudio-1.0.so.0 -
libgstreamer-1.0.so.0 -
libgstvideo-1.0.so.0 -
libgtk-3.so.0 -
libgudev-1.0.so.0 -
libm.so.6(GLIBC_2.0) -
libmission-control-plugins.so.0 -
libnotify.so.4 -
libpango-1.0.so.0 -
libpulse-mainloop-glib.so.0 -
libpulse-mainloop-glib.so.0(PULSE_0) -
libpulse.so.0 -
libpulse.so.0(PULSE_0) -
libsecret-1.so.0 -
libsoup-2.4.so.1 -
libtelepathy-farstream.so.3 -
libtelepathy-glib.so.0 -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.0) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.1) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.11) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.12) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.13) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.14) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.15) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.16) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.3) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.4) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.5) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.6) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.7) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.11.9) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.13.0) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.13.1) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.13.10) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.13.11) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.13.12) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.13.14) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.13.16) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.13.2) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.13.3) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.13.7) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.13.8) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.13.9) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.14.2) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.14.3) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.15.0) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.15.1) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.15.2) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.15.3) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.15.5) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.15.6) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.15.8) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.17.0) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.17.1) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.17.5) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.17.6) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.19.0) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.19.1) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.19.3) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.19.4) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.19.9) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.23.0) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.23.2) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.0) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.1) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.12) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.14) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.15) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.16) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.17) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.18) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.2) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.21) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.23) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.24) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.26) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.27) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.29) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.32) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.34) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.35) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.36) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.6) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.7.9) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.9.0) -
libtelepathy-glib.so.0(TELEPATHY_GLIB_0.9.2) -
libtelepathy-logger.so.3 -
libtelepathy-mission-control >= 5.13.0
libwebkit2gtk-4.0.so.37 -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.6.0) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -
telepathy-gabble >= 0.16.0
telepathy-haze >= 0.6.0
telepathy-logger >= 0.8.0
telepathy-salut >= 0.8.0

Provides

Name Value
empathy = 3.25.90-alt1

Conflicts

Name Value
telepathy-haze-aim -

Obsoletes

Name Value
libempathy -
libempathy-gtk -
python-module-empathy -

Download

Type URL
Binary Package empathy-3.25.90-alt1.i586.rpm
Source Package empathy-3.25.90-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install empathy rpm package:
    # sudo apt-get install empathy

Files

Path
/usr/bin/empathy
/usr/bin/empathy-accounts
/usr/bin/empathy-debugger
/usr/lib/empathy/libempathy-3.25.90.so
/usr/lib/empathy/libempathy-gtk-3.25.90.so
/usr/lib/empathy/libempathy-gtk.so
/usr/lib/empathy/libempathy.so
/usr/lib/mission-control-plugins.0/mcp-account-manager-goa.so
/usr/libexec/empathy-auth-client
/usr/libexec/empathy-call

Changelog

2017-08-17 - Yuri N. Sedunov <aris@altlinux.org> 3.25.90-alt1
- 3.25.90
2017-03-21 - Yuri N. Sedunov <aris@altlinux.org> 3.21.1-alt0.2
- rebuilt for gnome-3.24
2016-09-22 - Yuri N. Sedunov <aris@altlinux.org> 3.21.1-alt0.1
- updated to EMPATHY_3_12_12-34-gca6b43b
2016-05-13 - Yuri N. Sedunov <aris@altlinux.org> 3.12.12-alt1
- 3.12.12
2016-02-20 - Yuri N. Sedunov <aris@altlinux.org> 3.12.11-alt3
- updated to 3.12.11-10-ga7ad339
2015-12-09 - Yuri N. Sedunov <aris@altlinux.org> 3.12.11-alt2
- rebuilt against libgnutls.so.30
2015-10-14 - Yuri N. Sedunov <aris@altlinux.org> 3.12.11-alt1
- 3.12.11
2015-08-25 - Yuri N. Sedunov <aris@altlinux.org> 3.12.10-alt2
- updated to 3.12.10_e567bbbb
2015-05-13 - Yuri N. Sedunov <aris@altlinux.org> 3.12.10-alt1
- 3.12.10
2015-04-15 - Yuri N. Sedunov <aris@altlinux.org> 3.12.9-alt1
- 3.12.9

See Also

Package Description
emprint-0.1.0-alt0.1.i586.rpm The Enlightenment Screenshot Tool
empty-0.6.18b-alt1.qa1.i586.rpm Run interactive console applications in batch mode
emu51-0.0.3-alt1.1.i586.rpm 8051 emulator
emu8051-0.71-alt1.qa1.i586.rpm 8051 emulator
enblend-4.2-alt3.i586.rpm A tool for combine images (make a panoramas) using a multiresolution spline
enca-1.19-alt1.i586.rpm A program that guesses encoding of text files
enchant-1.6.0-alt3.qa1.i586.rpm An Enchanting Spell Checking Program
enchant2-2.2.3-alt2.i586.rpm An Enchanting Spell Checking Program
encspot-2.01-alt1.i586.rpm guesses encoder used to create MP3 file
enigma-1.21-alt1_11.20160222git0027b3b8e694.i586.rpm Game where you control a marble with the mouse
enlightenment-0.22.4-alt1.i586.rpm The Enlightenment window manager
enlightenment-devel-0.22.4-alt1.i586.rpm Development headers for Enlightenment
enlightenment-module-desksanity-1.1.0-alt2.git.6.g4de6a6e.i586.rpm desksanity module for the Enlightenment window manager
enscript-1.6.6-alt1.1.i586.rpm Converts plain ASCII to PostScript
enum-1.1-alt1_13.i586.rpm Seq- and jot-like enumerator
Advertisement
Advertisement